#contents > .wrap {
  overflow: hidden;
  padding: 20px 0;
  background-color: #525252;
}
#contents > .wrap > .inner {
  width: 90%;
  margin: 0 auto;
}
#mainvisual {
  position: relative;
  float: left;
  width: 65.74074074%;
}
#mainvisual img {
  width: 100%;
}
#mainvisual .bx-prev {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 64px;
  height: 87px;
  margin: auto;
  background-image: url(/resource/images/top/arrow1_l.png);
  background-position: 0 0;
  background-repeat: no-repeat;
}
#mainvisual .bx-next {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  width: 64px;
  height: 87px;
  margin: auto;
  background-image: url(/resource/images/top/arrow1_r.png);
  background-position: 0 0;
  background-repeat: no-repeat;
}
#mainvisual .bx-pager {
  position: absolute;
  bottom: 15px;
  right: 15px;
  font-size: 0;
  text-align: center;
}
#mainvisual .bx-pager .bx-pager-item {
  display: inline-block;
  margin-left: 25px;
}
#mainvisual .bx-pager .bx-pager-item:first-child {
  margin-left: 0;
}
#mainvisual .bx-pager .bx-pager-item a {
  display: block;
  width: 14px;
  height: 14px;
  border-radius: 7px;
  background-color: #CFCFCF;
}
#mainvisual .bx-pager .bx-pager-item a.active {
  background-color: #F33;
}
#mainvisual ul.bxslider li {
	display: none;
}

#mainvisual ul.bxslider li:first-child {
  display: block;
}

#mainvisual .bx-viewport ul.bxslider li {
	display: block !important;
}
#banners {
  float: right;
  width: 31.48148148%;
}
#banners img {
  width: 100%;
}
#banners ul li {
  margin-top: 4.70588235%;
  text-align: center;
}
#banners ul li:first-child {
  margin-top: 0;
}
#solution {
  padding: 20px 0 30px;
  background-color: #bcbcbc;
}
#solution > .inner {
  width: 90%;
  margin: 0 auto;
}
#solution > .inner > ul {
  margin: 0 -2% -2% 0;
  font-size: 0;
  text-align: center;
}
#solution > .inner > ul > li {
  display: inline-block;
  width: 23%;
  margin: 0 2% 2% 0;
  vertical-align: top;
}
#solution h2 {
  margin-bottom: 15px;
  color: #333;
  font-size: 2.8rem;
  font-weight: bold;
  text-align: center;
}
#solution ul {
  overflow: hidden;
	text-align: left;
}
#solution ul a {
  display: block;
  position: relative;
  background-color: #fff;
  color: #333;
	height: 100%;
}
#solution ul a:hover {
  text-decoration: none;
}
#solution ul.bxslider li {
	display: none;
}
#solution ul.bxslider li:nth-child(1),
#solution ul.bxslider li:nth-child(2),
#solution ul.bxslider li:nth-child(3),
#solution ul.bxslider li:nth-child(4) {
  display: block;
}
#solution .bx-viewport ul.bxslider li {
	display: block !important;
}
#solution :not(.bx-viewport) ul.bxslider {
	display: flex;
	text-align: left;
}
#solution :not(.bx-viewport) ul.bxslider li {
}
#solution .wrap {
  padding: 15px;
}
#solution .wrap p {
  font-size: 1.4rem;
}
#solution .icon {
  position: absolute;
  top: 5px;
  left: 5px;
  z-index: 5;
  width: 50px;
  margin: 0;
  padding: 5px 0;
  font-size: 1.2rem;
  text-align: center;
}
#solution .icon.new {
  background-color: #F70000;
  color: #fff;
}
#solution .icon.update {
  background-color: #0069D5;
  color: #fff;
}
#solution .image {
  overflow: hidden;
  text-align: center;
}
#solution .image img {
  -moz-transition: -moz-transform 0.1s linear;
  -webkit-transition: -webkit-transform 0.1s linear;
  -o-transition: -o-transform 0.1s linear;
  -ms-transition: -ms-transform 0.1s linear;
  transition: transform 0.1s linear;
}
#solution .image img:hover {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
#solution h3 {
  margin-bottom: 15px;
  font-size: 1.8rem;
  font-weight: bold;
  text-align: center;
}
#solution .bx-wrapper {
  position: relative;
}
#solution .bx-prev {
  position: absolute;
  top: 0;
  bottom: 0;
  left: -51px;
  width: 40px;
  height: 80px;
  margin: auto;
  background-image: url(/resource/images/top/arrow2_l.png);
  background-position: center 0;
  background-repeat: no-repeat;
}
#solution .bx-next {
  position: absolute;
  top: 0;
  bottom: 0;
  right: -51px;
  width: 40px;
  height: 80px;
  margin: auto;
  background-image: url(/resource/images/top/arrow2_r.png);
  background-position: center 0;
  background-repeat: no-repeat;
}
#solution .link {
  margin-top: 15px;
  text-align: right;
}
#search {
  padding: 20px 0 30px;
  background-color: #ddd;
}
#search > .inner {
  width: 1080px;
  margin: 0 auto;
}
#search h2 {
  margin-bottom: 15px;
  font-size: 2.8rem;
  font-weight: bold;
  text-align: center;
}
#search ul {
  overflow: hidden;
  display: flex;
  justify-content: center;
}
#search ul li {
/*  float: left; */
  width: 340px;
  margin-left: 30px;
  padding: 8px 0 15px;
  background-color: #fff;
  background-size: 57px 30.75px;
  box-sizing: border-box;
}
#search ul li:first-child {
  margin-left: 0;
}
#search ul li:nth-child(1) {
  background-image: url(/resource/images/top/icon1.jpg);
  background-position: 0 0;
  background-repeat: no-repeat;
}
#search ul li:nth-child(2) {
  background-image: url(/resource/images/top/icon2.jpg);
  background-position: 0 0;
  background-repeat: no-repeat;
}
#search ul li:nth-child(3) {
  background-image: url(/resource/images/top/icon3.jpg);
  background-position: 0 0;
  background-repeat: no-repeat;
}
#search h3 {
  margin-bottom: 20px;
  color: #555;
  font-size: 1.8rem;
  font-weight: bold;
  text-align: center;
}
#search .inputWrap {
  overflow: hidden;
  width: 255px;
  margin: 0 auto;
  padding: 0;
  border-radius: 5px;
  background-color: #f1f1f1;
  box-sizing: border-box;
}
#search .inputWrap input[type="text"] {
  display: block;
  float: left;
  height: 28px;
  margin: 0;
  padding: 6px 0 6px 10px;
  border: none;
  background: transparent;
  outline: none;
  width: calc(100% - 27px - 20px);
}
#search .inputWrap input[type="text"]::-webkit-input-placeholder {
  color: #555;
}
#search .inputWrap input[type="text"]::-moz-placeholder {
  color: #555;
  opacity: 1;
}
#search .inputWrap input[type="text"]:-ms-input-placeholder {
  color: #555;
}
#search .inputWrap input[type="image"] {
  display: block;
  float: right;
  margin: 6px 10px 6px 0;
}
#search select {
  cursor: pointer;
  display: block;
  width: 255px;
  margin: 0 auto;
  height: 40px;
  padding: 0 10px;
  border: none;
  border-radius: 5px;
  background-color: #f1f1f1;
  color: #555;
  box-sizing: border-box;
}
#news {
  margin-top: -58px;
  padding: 78px 0 30px;
}
#news > .inner {
  width: 1080px;
  margin: 0 auto;
}
#news .tab {
  margin-bottom: 25px;
}
#news .tab:after {
  content: "";
  display: block;
  clear: both;
}
#news .tab > a {
  display: block;
  position: relative;
  float: left;
  width: 216px;
  padding: 5px;
  border-bottom: 2px solid #B3B3B3;
  color: #333;
  font-size: 1.8rem;
  font-weight: bold;
  text-align: center;
  box-sizing: border-box;
}
#news .tab > a.current {
  border-bottom: 2px solid #EA0000;
}
#news .tab > a.current:after {
  position: absolute;
  bottom: -11px;
  left: 0;
  right: 0;
  width: 0;
  height: 0;
  margin: auto;
  border-style: solid;
  border-width: 9px 10.5px 0 10.5px;
  border-color: #EA0000 transparent transparent transparent;
  content: "";
}
#news .wrap {
  margin-bottom: 10px;
}
#news .content {
  display: none;
}
#news .content ul li {
  overflow: hidden;
  margin-top: 25px;
}
#news .content ul li:first-child {
  margin-top: 0;
}
#news .content .date {
  float: left;
  width: 110px;
  margin-right: 20px;
  font-size: 1.6rem;
  color: #333;
}
#news .content .icon {
  float: left;
  width: 95px;
  margin-right: 20px;
  padding: 3px 0;
  font-size: 1.2rem;
  color: #fff;
  text-align: center;
}
#news .content .icon.products {
  background-color: #FF7200;
}
#news .content .icon.releases {
  background-color: #ED1374;
}
#news .content .icon.financer {
  background-color: #0073C4;
}
#news .content .icon.information {
  background-color: #007f06;
}
#news .content .icon.softball {
  background-color: #05C99D;
}
#news .content .text {
  float: left;
  width: 835px;
  font-size: 1.6rem;
}
#news .content .text a {
  color: #333;
}
#news .rssWrap {
  margin-bottom: 10px;
  font-size: 0;
  text-align: right;
}
#news .rssWrap a {
  display: inline-block;
  margin-left: 30px;
  color: #333;
  font-size: 1.4rem;
  vertical-align: middle;
}
#news .rssWrap a:first-child {
  margin-left: 0;
}
#news .rssWrap .rss {
  padding: 2px 0 2px 30px;
  background-image: url(/resource/images/common/icon_rss.png);
  background-position: 0 center;
  background-repeat: no-repeat;
}
#news .btn {
  width: 162px;
  margin: 0 auto;
}
#news .btn a {
  display: block;
  padding: 10px 0;
  border: 2px solid #F80A0A;
  color: #333;
  text-align: center;
}
@media (max-width: 1023px) {
  #news {
    margin-top: -47px;
    padding: 67px 0 30px;
  }
}
@media (max-width: 1199px) {
  #solution > .inner {
    width: 85%;
  }
  #solution > .inner > ul {
    margin: 0 -3.33% -3.33% 0;
  }
  #solution > .inner > ul > li {
    width: 30%;
    margin: 0 3.33% 3.33% 0;
  }
  #solution ul.bxslider li:nth-child(1),
  #solution ul.bxslider li:nth-child(2),
  #solution ul.bxslider li:nth-child(3) {
    display: block;
  }
  #solution ul.bxslider li:nth-child(4) {
    display: none;
  }
  #search > .inner {
    width: 90%;
  }
  #search h3 {
    font-size: 1.6rem;
    margin-bottom: 10px;
  }
  #search ul {
    display: flex;
    justify-content: space-between;
  }
  #search ul li {
    margin: 0;
    padding-top: 24px;
    width: 31.2%;
    background-size: 38px 20px;
  }
  #search .inputWrap {
    width: 85%;
  }
  #search select {
    width: 85%;
  }
  #news > .inner {
    width: 90%;
  }
  #news .tab {
    display: table;
    width: 100%;
  }
  #news .tab > a {
    display: table-cell;
    float: none;
    width: 20%;
    vertical-align: middle;
  }
  #news .content .date {
    margin: 0 20px 10px 0;
  }
  #news .content .icon {
    margin-right: 0;
  }
  #news .content .text {
    clear: both;
    float: none;
    width: auto;
  }
}
@media (max-width: 768px) {
  #contents {
    width: auto;
  }
  #contents > .wrap {
    padding: 10px 0;
  }
  #contents > .wrap > .inner {
    width: 93.75%;
  }
  #mainvisual {
    float: none;
    width: auto;
    margin-bottom: 10px;
  }
  #mainvisual .bx-prev {
    width: 32px;
    height: 43.5px;
    background-size: 100% auto;
  }
  #mainvisual .bx-next {
    width: 32px;
    height: 43.5px;
    background-size: 100% auto;
  }
  #mainvisual .bx-pager {
    bottom: 7.5px;
    right: 7.5px;
  }
  #mainvisual .bx-pager .bx-pager-item {
    margin-left: 12.5px;
  }
  #mainvisual .bx-pager .bx-pager-item a {
    width: 7px;
    height: 7px;
    border-radius: 3.5px;
  }
  #banners {
    float: none;
    width: auto;
  }
  #banners ul li {
    margin-top: 10px;
  }
  #solution {
    padding: 10px 0 15px;
  }
  #solution > .inner {
    width: 93.75%;
  }
  #solution h2 {
    margin-bottom: 15px;
    font-size: 1.8rem;
  }
  #solution .wrap {
    padding: 10px;
  }
  #solution .icon {
    width: 50px;
    padding: 5px 0;
    font-size: 1.2rem;
  }
  #solution .image {
    width: auto;
    height: auto;
  }
  #solution .image img:hover {
    -webkit-transform: none;
    -moz-transform: none;
    -o-transform: none;
    -ms-transform: none;
    transform: none;
  }
  #solution h3 {
    margin-bottom: 10px;
    font-size: 1.6rem;
  }
  #solution .bx-prev {
    left: 0;
    width: 32px;
    height: 43.5px;
    background-image: url(/resource/images/top/arrow1_l.png);
    background-size: 100% auto;
  }
  #solution .bx-next {
    right: 0;
    width: 32px;
    height: 43.5px;
    background-image: url(/resource/images/top/arrow1_r.png);
    background-size: 100% auto;
  }
  #solution ul.bxslider,
  #solution ul.bxslider li {
    width: 100%;
    text-align: left;
  }
  #solution ul.bxslider li:nth-child(1) {
    display: block;
  }
  #solution ul.bxslider li:nth-child(2),
  #solution ul.bxslider li:nth-child(3),
  #solution ul.bxslider li:nth-child(4) {
    display: none;
  }
  #search {
    padding: 10px 0 15px;
  }
  #search > .inner {
    width: 93.75%;
  }
  #search h2 {
    margin-bottom: 15px;
    font-size: 1.8rem;
  }
  #search ul {
    display: block;
  }
  #search ul li {
    float: none;
    width: 70.66666667%;
    margin: 20px auto 0;
    padding: 0;
    background-color: transparent;
  }
  #search ul li:first-child {
    margin: 0 auto;
  }
  #search ul li:nth-child(1) {
    background-image: none;
  }
  #search ul li:nth-child(2) {
    background-image: none;
  }
  #search ul li:nth-child(3) {
    background-image: none;
  }
  #search h3 {
    margin-bottom: 5px;
    color: #333;
    font-size: 1.4rem;
  }
  #search .inputWrap {
    width: auto;
    padding: 0;
    border-radius: 5px;
    background-color: #fff;
  }
  #search .inputWrap input[type="text"] {
    height: 22px;
  }
  #search .inputWrap input[type="image"] {
    height: 22px;
  }
  #search select {
    width: 100%;
    height: 32px;
    background-color: #fff;
  }
  #news {
    margin-top: -47px;
    padding: 57px 0 15px;
  }
  #news > .inner {
    width: 93.75%;
  }
  #news .tab {
    display: block;
    margin-bottom: 15px;
  }
  #news .tab > a {
    display: block;
    float: none;
    width: 100%;
    margin: 15px 0;
    padding: 5px 10px;
    border-bottom: none;
    background-color: #ddd;
    background-image: url(/resource/images/common/icon_open.jpg);
    background-position: right 10px center;
    background-repeat: no-repeat;
    font-size: 1.4rem;
    text-align: left;
  }
  #news .tab > a:first-child {
    margin-top: 0;
  }
  #news .tab > a.current {
    border-bottom: none;
  }
  #news .tab > a.current:after {
    display: none;
  }
  #news .tab > a.open {
    background-image: url(/resource/images/common/icon_close.jpg);
  }
  #news .wrap {
    display: none;
  }
  #news .content ul li {
    margin-top: 20px;
  }
  #news .content .date {
    width: auto;
    margin: 0 15px 5px 0;
    font-size: 1.4rem;
  }
  #news .content .icon {
    width: 80px;
    padding: 3px 0;
    font-size: 1rem;
  }
  #news .content .text {
    font-size: 1.4rem;
  }
  #news .rssWrap {
    margin-bottom: 15px;
  }
  #news .rssWrap a {
    margin-left: 20px;
    font-size: 1.2rem;
  }
  #news .rssWrap .rss {
    padding-left: 25px;
    background-size: 20px auto;
  }
  #news .btn {
    width: 40%;
  }
  #news .btn a {
    padding: 10px 0;
  }
}
